Subject: RE: Sale of Napoleonville, LA property, Our file ENR-02
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 09:16:45 -0700 (PDT)

Keith,  Please revise the document to reflect Item 1 below.  With respect to Item 2, our environmental group is reviewing Enron's use of the property.  No such uses should be found.  What specifically are they looking for with respect to this item.  Finally, any word on the title check with respect to item #3.

 -----Original Message-----
From: 	"P. Keith Daigle" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22P[email-masked]] 
Sent:	Wednesday, August 29, 2001 4:13 PM
To:	Nemec, Gerald
Subject:	Sale of Napoleonville, LA property,  Our file ENR-02

Gerald:

    I have been contacted by Kim Torres of the Assumption Parish Police
Jury.  She has some questions and concerns about the Purchase & Sale
Agreement, to wit:

1).  They want to add warranty language to ? 4 as follows:

    Seller warrants that it is the record title owner to the property
being sold, and warrants it has good and merchantable title, free of any
and all liens or encumbrances, and agrees to indemnify and hold harmless
buyer for the same.

    Seller warrants that it is a corporation in good standing and that
persons executing this sale on behalf of seller has valid and binding
authority to do so.

I believe this additional language is acceptable with some minor
revisions which I will do.

2).  They are concerned about the warranty language which covers
hazardous wastes in ? 4.  They tell me that they have not done an
environmental inspection of the property.  They want to know if there
have ever been any underground tanks or other hazardous waste sources on
the property.  They are looking for something in writing that no such
sources existed.

3).  Upon checking the conveyance records, they found that on March 31,
1993, Louisiana Resources Pipeline Co., L.P. sold the property to
Louisiana Resources Co., Inc.  Then, on February 28, 2000, Louisiana
Resources Pipeline Co., L.P. again sold the property to LRCI, Inc.  I
have not done a title exam so I cannot explain this discrepancy.

4).  She gave me the physical address of the property and the name of
the Police Jury President which I will insert in the documents.

Please contact me to discuss our response to these concerns.

Keith